<div class="left-screen-renderer">
  <app-title-tag [title]="renderActionName()" [orientation]="'right'"></app-title-tag>
  <div class="action-description">
    <p>
      {{description()}}
    </p>
    <button (click)="routeTo()" class="btn btn-primary border-rad-20">
      {{renderActionName()}}
    </button>
  </div>
</div>
